table {
  font-size: 12px;
}

.th-section {
  background: #214a7b;
  color: #fff;
}

th,
td {
  border: 1px 2px solid white;
  padding: 2px 5px;
  /* line-height: 12px; */
}

th {
  background-color: #fff;
  text-transform: uppercase;
}

td {
  background-color: #d8d8d8;
}
